<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <gmd:MD_Metadata xsi:schemaLocation="http://www.isotc211.org/2005/gmd http://www.isotc211.org/2005/gmd/gmd.xsd">
   <gmd:fileIdentifier>
     <gco:CharacterString>1471779a-2883-11ed-b186-0242ac120002</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
     <gco:CharacterString>eng</gco:CharacterString>
   </gmd:language>
   <gmd:characterSet>
     <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
    <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName gco:nilReason="missing">
         
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country gco:nilReason="missing">
                 
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>admin@localhost</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   

   
   <gmd:contact>
     <gmd:CI_ResponsibleParty>
       <gmd:individualName gco:nilReason="missing">
         
       </gmd:individualName>
       <gmd:organisationName gco:nilReason="missing">
         
       </gmd:organisationName>
       <gmd:positionName gco:nilReason="missing">
         
       </gmd:positionName>
       <gmd:contactInfo>
         <gmd:CI_Contact>
           <gmd:phone>
             <gmd:CI_Telephone>
               <gmd:voice gco:nilReason="missing">
                 
               </gmd:voice>
               <gmd:facsimile gco:nilReason="missing">
                 
               </gmd:facsimile>
             </gmd:CI_Telephone>
           </gmd:phone>
           <gmd:address>
             <gmd:CI_Address>
               <gmd:deliveryPoint gco:nilReason="missing">
                 
               </gmd:deliveryPoint>
               <gmd:city gco:nilReason="missing">
                 
               </gmd:city>
               <gmd:administrativeArea gco:nilReason="missing">
                 
               </gmd:administrativeArea>
               <gmd:postalCode gco:nilReason="missing">
                 
               </gmd:postalCode>
               <gmd:country gco:nilReason="missing">
                 
               </gmd:country>
               <gmd:electronicMailAddress>
                 <gco:CharacterString>admin@localhost</gco:CharacterString>
               </gmd:electronicMailAddress>
             </gmd:CI_Address>
           </gmd:address>
           
         </gmd:CI_Contact>
       </gmd:contactInfo>
       <gmd:role>
         <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="author">author</gmd:CI_RoleCode>
       </gmd:role>
     </gmd:CI_ResponsibleParty>
   </gmd:contact>
   


   <gmd:dateStamp>
     <gco:DateTime>2022-12-03T08:37:27Z</gco:DateTime>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
     <gco:CharacterString>ISO 19115:2003 - Geographic information - Metadata</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
     <gco:CharacterString>ISO 19115:2003</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo/>
   <gmd:referenceSystemInfo>
     <gmd:MD_ReferenceSystem>
       <gmd:referenceSystemIdentifier>
         <gmd:RS_Identifier>
           <gmd:code>
             <gco:CharacterString>4326</gco:CharacterString>
           </gmd:code>
           <gmd:codeSpace>
             <gco:CharacterString>EPSG</gco:CharacterString>
           </gmd:codeSpace>
           <gmd:version>
             <gco:CharacterString>6.11</gco:CharacterString>
           </gmd:version>
         </gmd:RS_Identifier>
       </gmd:referenceSystemIdentifier>
     </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>

   <gmd:identificationInfo>
     <gmd:MD_DataIdentification>
       <gmd:citation>
         <gmd:CI_Citation>
           
           <gmd:name>
             <gco:CharacterString>geonode:a__50_Arad_Deva_upgraded_railway_permeability</gco:CharacterString>
           </gmd:name>
           
           <gmd:title>
             <gco:CharacterString>Arad-Deva PA Upgraded railway permeability</gco:CharacterString>
           </gmd:title>
           <gmd:date>
             <gmd:CI_Date>
               <gmd:date>
                 <gco:DateTime>2019-01-01T00:00:00Z</gco:DateTime>
               </gmd:date>
               <gmd:dateType>
                 <gmd:CI_DateTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
               </gmd:dateType>
             </gmd:CI_Date>
           </gmd:date>
           <gmd:edition gco:nilReason="missing">
                 
           </gmd:edition>
           
           <gmd:presentationForm>
             <gmd:CI_PresentationFormCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="mapDigital">mapDigital</gmd:CI_PresentationFormCode>
           </gmd:presentationForm>
         </gmd:CI_Citation>
       </gmd:citation>
       <gmd:abstract>
         <gco:CharacterString>This layer presents permeability of the new upgraded Paulis-Deva railway calculated based on an original methodology developed by Zarand Association, using designed details in the Arad-Deva Pilot Area. The data collected within the TRANSGREEN Project that was implemented between January 2017 and June 2019. The Arad-Deva area was selected because the rehabilitation of the railway between Arad and Deva is located in the Mureș River Valley, one of the most sensitive areas in terms of connectivity. Furthermore, it is an important linkage zone within one of the most important European ecological corridors between the Apuseni Mountains and the Southern Carpathians, and is already being affected by existing infrastructure and new one (the Lugoj- Deva motorway). It is not only large carnivores, key species at a regional level, which risk being affected by transport infrastructure. A whole range of mammals such as red and roe deer, wild boar, otter, beaver, wild cat etc.); birds; reptiles (Aesculapian Snake etc.); amphibians (Yellow-bellied Toad, Fire-bellied Toad, European Pond Turtle), fish, invertebrates. Their local habitats might be fragmented. Fish are particularly exposed, as the transport infrastructure is crossing their reproduction sites and refuges which are thus becoming unfit for their purpose. Within the TRANSGREEN Project, a Catalogue of Measures for this pilot area was created and is accessible here https://www.interreg-danube.eu/uploads/media/approved_project_output/0001/35/5287fcc91cf43cd73b93c05bacb45be4f04a7e04.pdf More information about the TRANSGREEN Project can be found on the official project website https://www.interreg-danube.eu/approved-projects/transgreen Contact for the pilot area is Radu Mot radu.mot@zarand.org and Cristian Remus Papp cpapp@wwf.ro</gco:CharacterString>
       </gmd:abstract>
       <gmd:purpose gco:nilReason="missing">
             
       </gmd:purpose>
       <gmd:status>
         <gmd:MD_ProgressCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="completed">completed</gmd:MD_ProgressCode>
       </gmd:status>

       
       <gmd:pointOfContact>
         <gmd:CI_ResponsibleParty>
           <gmd:individualName gco:nilReason="missing">
             
           </gmd:individualName>
           <gmd:organisationName gco:nilReason="missing">
             
           </gmd:organisationName>
           <gmd:positionName gco:nilReason="missing">
             
           </gmd:positionName>
           <gmd:contactInfo>
             <gmd:CI_Contact>
               <gmd:phone>
                 <gmd:CI_Telephone>
                   <gmd:voice gco:nilReason="missing">
                     
                   </gmd:voice>
                   <gmd:facsimile gco:nilReason="missing">
                     
                   </gmd:facsimile>
                 </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                 <gmd:CI_Address>
                   <gmd:deliveryPoint gco:nilReason="missing">
                     
                   </gmd:deliveryPoint>
                   <gmd:city gco:nilReason="missing">
                     
                   </gmd:city>
                   <gmd:administrativeArea gco:nilReason="missing">
                     
                   </gmd:administrativeArea>
                   <gmd:postalCode gco:nilReason="missing">
                     
                   </gmd:postalCode>
                   <gmd:country gco:nilReason="missing">
                     
                   </gmd:country>
                   <gmd:electronicMailAddress>
                     <gco:CharacterString>admin@localhost</gco:CharacterString>
                   </gmd:electronicMailAddress>
                 </gmd:CI_Address>
               </gmd:address>
               
             </gmd:CI_Contact>
           </gmd:contactInfo>
           <gmd:role>
             <gmd:CI_RoleCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
           </gmd:role>
         </gmd:CI_ResponsibleParty>
       </gmd:pointOfContact>
       

       
       <gmd:graphicOverview>
         <gmd:MD_BrowseGraphic>
           <gmd:fileName>
             <gco:CharacterString>http://ccibis.priestoroveplanovanie.sk/uploaded/thumbs/layer-1471779a-2883-11ed-b186-0242ac120002-thumb-2210589a-92d8-4a29-907e-29e1e31974f8.png?v=3f609f34</gco:CharacterString>
           </gmd:fileName>
           <gmd:fileDescription>
             <gco:CharacterString>Thumbnail for 'Arad-Deva PA Upgraded railway permeability'</gco:CharacterString>
           </gmd:fileDescription>
           <gmd:fileType>
             <gco:CharacterString>image/png</gco:CharacterString>
           </gmd:fileType>
         </gmd:MD_BrowseGraphic>
       </gmd:graphicOverview>
       <gmd:resourceFormat>
         <gmd:MD_Format>
           <gmd:name>
             
             <gco:CharacterString>ESRI Shapefile</gco:CharacterString>
             
           </gmd:name>
           <gmd:version>
             <gco:CharacterString>1.0</gco:CharacterString>
           </gmd:version>
         </gmd:MD_Format>
       </gmd:resourceFormat>
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           
           <gmd:keyword>
             <gco:CharacterString>Ecological corridor</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>GIS</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Green infrastructure</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:keyword>
             <gco:CharacterString>Planning</gco:CharacterString>
           </gmd:keyword>
           
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              
              
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Romania</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Country</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Biodiversity</gco:CharacterString>
              </gmd:keyword>
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Ecological corridors</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Spatial planning</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Transportation</gco:CharacterString>
              </gmd:keyword>
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Theme</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              <gmd:keyword>
                <gco:CharacterString>Arad-Deva pilot area (Romania)</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Project area</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>TRANSGREEN</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Project</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>Large mammals</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Species</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
              
              
              
              
              
              
              
              
              <gmd:keyword>
                <gco:CharacterString>English</gco:CharacterString>
              </gmd:keyword>
              
              
              
              
              
              
              
              
              
              
              
              
              <gmd:thesaurusName>
                <gmd:CI_Citation>
                    <gmd:title>
                      <gco:CharacterString>Language</gco:CharacterString>
                    </gmd:title>
                    <gmd:date>
                      <gmd:CI_Date>
                          <gmd:date>
                            <gco:Date>2022-05-25T14:00</gco:Date>
                          </gmd:date>
                          <gmd:dateType>
                            <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">pubblicazione</gmd:CI_DateTypeCode>
                          </gmd:dateType>
                      </gmd:CI_Date>
                    </gmd:date>
                </gmd:CI_Citation>
              </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        
       
       
       <gmd:descriptiveKeywords>
         <gmd:MD_Keywords>
           <gmd:keyword>
             <gco:CharacterString>Global</gco:CharacterString>
           </gmd:keyword>
           <gmd:type>
              <gmd:MD_KeywordTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
            </gmd:type>
         </gmd:MD_Keywords>
       </gmd:descriptiveKeywords>
       
       
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
             <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="license">license</gmd:MD_RestrictionCode>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString>Not Specified: The original author did not specify a license.</gco:CharacterString>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       
       <gmd:resourceConstraints>
         <gmd:MD_LegalConstraints>
           <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue=""/>
           </gmd:useConstraints>
           <gmd:otherConstraints>
             <gco:CharacterString/>
           </gmd:otherConstraints>
         </gmd:MD_LegalConstraints>
       </gmd:resourceConstraints>
       <gmd:spatialRepresentationType>
         <gmd:MD_SpatialRepresentationTypeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue=""/>
       </gmd:spatialRepresentationType>
       <gmd:language>
         <gco:CharacterString>eng</gco:CharacterString>
       </gmd:language>
       <gmd:characterSet>
         <gmd:MD_CharacterSetCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
       </gmd:characterSet>
       <gmd:topicCategory>
         
         <gmd:MD_TopicCategoryCode>environment</gmd:MD_TopicCategoryCode>
         
       </gmd:topicCategory>
       <gmd:extent>
         <gmd:EX_Extent>
           <gmd:geographicElement>
             <gmd:EX_GeographicBoundingBox>
               <gmd:westBoundLongitude>
                 <gco:Decimal>21.523763840687437</gco:Decimal>
               </gmd:westBoundLongitude>
               <gmd:eastBoundLongitude>
                 <gco:Decimal>22.898066101772198</gco:Decimal>
               </gmd:eastBoundLongitude>
               <gmd:southBoundLatitude>
                 <gco:Decimal>45.8958071523212</gco:Decimal>
               </gmd:southBoundLatitude>
               <gmd:northBoundLatitude>
                 <gco:Decimal>46.16816903585002</gco:Decimal>
               </gmd:northBoundLatitude>
             </gmd:EX_GeographicBoundingBox>
           </gmd:geographicElement>
         </gmd:EX_Extent>
       </gmd:extent>
       
       <gmd:supplementalInformation>
         <gco:CharacterString>Contact for the pilot area is Radu Mot radu.mot@zarand.org and Cristian Remus Papp cpapp@wwf.ro</gco:CharacterString>
       </gmd:supplementalInformation>
     </gmd:MD_DataIdentification>
   </gmd:identificationInfo>

   <gmd:contentInfo>
     
     <gmd:includedWithDataset>
       <gco:Boolean>0</gco:Boolean>
     </gmd:includedWithDataset>
     <gmd:MD_FeatureCatalogueDescription>
       <gmd:featureCatalogueCitation uuidref="1471779a-2883-11ed-b186-0242ac120002" xlink:href="http://ccibis.priestoroveplanovanie.sk/layers/geonode_data:geonode:a__50_Arad_Deva_upgraded_railway_permeability/feature_catalogue"/>
     </gmd:MD_FeatureCatalogueDescription>
     
   </gmd:contentInfo>
   <gmd:distributionInfo>
     <gmd:MD_Distribution>
       <gmd:transferOptions>
         <gmd:MD_DigitalTransferOptions>
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                   <gmd:URL>http://ccibis.priestoroveplanovanie.sk/layers/geonode_data:geonode:a__50_Arad_Deva_upgraded_railway_permeability</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
               </gmd:protocol>
               <gmd:description>
                 <gco:CharacterString>Online link to the 'Arad-Deva PA Upgraded railway permeability' description on GeoNode</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/download/240</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (Original Dataset Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;format=image%2Fjpeg&amp;height=550&amp;width=1926&amp;srs=EPSG%3A3857&amp;bbox=2396014.4307%2C5763667.9357%2C2549001.0586%2C5807339.5027</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.jpg</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (JPEG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;format=application%2Fpdf&amp;height=550&amp;width=1926&amp;srs=EPSG%3A3857&amp;bbox=2396014.4307%2C5763667.9357%2C2549001.0586%2C5807339.5027</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.pdf</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (PDF Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;format=image%2Fpng&amp;height=550&amp;width=1926&amp;srs=EPSG%3A3857&amp;bbox=2396014.4307%2C5763667.9357%2C2549001.0586%2C5807339.5027</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (PNG Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A3857&amp;format_options=charset%3AUTF-8</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.zip</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (Zipped Shapefile Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;outputFormat=gml2&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (GML 2.0 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.gml</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (GML 3.1.1 Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;outputFormat=csv&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.csv</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (CSV Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;outputFormat=excel&amp;srs=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.excel</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (Excel Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aa__50_Arad_Deva_upgraded_railway_permeability&amp;outputFormat=json&amp;srs=EPSG%3A3857&amp;srsName=EPSG%3A3857</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.json</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (GeoJSON Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:a__50_Arad_Deva_upgraded_railway_permeability&amp;STYLE=a__50_Arad_Deva_upgraded_railway_permeability&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (Legend Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/uploaded/thumbs/layer-1471779a-2883-11ed-b186-0242ac120002-thumb-2210589a-92d8-4a29-907e-29e1e31974f8.png?v=45bd3136</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>a__50_Arad_Deva_upgraded_railway_permeability.png</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>Arad-Deva PA Upgraded railway permeability (Thumbnail Format)</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WMS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:a__50_Arad_Deva_upgraded_railway_permeability</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Arad-Deva PA Upgraded railway permeability</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
           <gmd:onLine>
             <gmd:CI_OnlineResource>
               <gmd:linkage>
                 <gmd:URL>http://ccibis.priestoroveplanovanie.sk/geoserver/ows</gmd:URL>
               </gmd:linkage>
               <gmd:protocol>
                 <gco:CharacterString>OGC:WFS</gco:CharacterString>
               </gmd:protocol>
               <gmd:name>
                 <gco:CharacterString>geonode:a__50_Arad_Deva_upgraded_railway_permeability</gco:CharacterString>
               </gmd:name>
               <gmd:description>
                 <gco:CharacterString>geonode Service - Provides Layer: Arad-Deva PA Upgraded railway permeability</gco:CharacterString>
               </gmd:description>
             </gmd:CI_OnlineResource>
           </gmd:onLine>
           
         </gmd:MD_DigitalTransferOptions>
       </gmd:transferOptions>
     </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
     <gmd:DQ_DataQuality>
       <gmd:scope>
         <gmd:DQ_Scope>
           <gmd:level>
             <gmd:MD_ScopeCode codeSpace="ISOTC211/19115" codeList="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
           </gmd:level>
         </gmd:DQ_Scope>
       </gmd:scope>
       <gmd:lineage>
         <gmd:LI_Lineage>
           <gmd:statement gco:nilReason="missing"/>
         </gmd:LI_Lineage>
       </gmd:lineage>
     </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
 </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>
